Acerca dos conteúdos de segurança do OS X Server v4.1

Saiba mais acerca dos conteúdos de segurança do OS X Server v4.1.

Para proteção dos nossos clientes, a Apple não divulga, comenta nem confirma problemas de segurança enquanto não for efetuada uma investigação completa e não estiverem disponíveis as correções ou versões necessárias. Para obter mais informações acerca da Segurança dos produtos Apple, consulte o site Segurança dos produtos Apple.

Para obter mais informações sobre a chave PGP de segurança dos produtos da Apple, consulte o artigo Como utilizar a chave PGP de segurança dos produtos da Apple.

Sempre que possível, são utilizados ID CVE para designar as vulnerabilidades e disponibilizar mais informações.

Para obter mais informações sobre outras Atualizações de segurança, consulte o artigo Atualizações de segurança da Apple.

OS X Server v4.1

  • Dovecot

    Disponível para: OS X Yosemite v10.10 ou posterior

    Impacto: um atacante poderá conseguir decifrar dados protegidos por SSL

    Descrição: foram identificados ataques à confidencialidade do SSL 3.0 em que um conjunto de cifras utilizava uma cifra de bloqueio em modo CBC. Um atacante podia forçar a utilização de SSL 3.0, mesmo quando o servidor suportava uma versão de TLS superior, através do bloqueio de TLS 1.0 e de tentativas de ligação superiores. O problema foi corrigido desativando o suporte de SSL 3.0 do Dovecot.

    ID CVE

    CVE-2014-3566

  • Firewall

    Disponível para: OS X Yosemite v10.10 ou posterior

    Impacto: as regras de firewall personalizadas poderão não ser aplicadas

    Descrição: um caminho incorreto foi referenciado nos ficheiros de configuração da firewall. O problema foi resolvido corrigindo o caminho de forma a direcionar para o ficheiro de configuração correto.

    ID CVE

    CVE-2015-1150: Phil Schumm do Research Computing Group, da Universidade de Chicago

  • Postfix

    Disponível para: OS X Yosemite v10.10 ou posterior

    Impacto: um atacante poderá conseguir decifrar dados protegidos por SSL

    Descrição: foram identificados ataques à confidencialidade do SSL 3.0 em que um conjunto de cifras utilizava uma cifra de bloqueio em modo CBC. Um atacante podia forçar a utilização de SSL 3.0, mesmo quando o servidor suportava uma versão de TLS superior, através do bloqueio de TLS 1.0 e de tentativas de ligação superiores. O problema foi corrigido desativando o suporte de SSL 3.0 do Postfix.

    ID CVE

    CVE-2014-3566

  • Wiki Server

    Disponível para: OS X Yosemite v10.10 ou posterior

    Impacto: os controlos de acesso poderão não ser aplicados em dispositivos móveis

    Descrição: os controlos de acesso para as páginas wiki Activity (Atividade) e People (Pessoas) não foram aplicados em clientes iPad. Este problema foi resolvido através da melhoria da verificação do controlo de acesso.

    ID CVE

    CVE-2015-1151

As informações sobre os produtos não fabricados pela Apple ou os sites independentes não controlados ou testados pela Apple são disponibilizadas sem recomendações nem aprovação. A Apple não assume qualquer responsabilidade no que diz respeito à seleção, ao desempenho ou à utilização dos sites ou produtos de terceiros. A Apple não garante a precisão nem a fiabilidade dos sites de terceiros. Existem riscos inerentes à utilização da Internet. Contacte o fornecedor para obter informações adicionais. Outros nomes de empresas e de produtos podem ser marcas comerciais dos respetivos proprietários.

Data de publicação: